General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid2experimental
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bullseye
bullseye-rcmd
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2021-05-05 21:02 UTC
Packages in state "dependency-failed-testing" in sid2experimental (reverse deps, blocked pkgs)
  • php-symfony-http-client:all (25, 25) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • libqgis-gui3.16.6 (19, 19) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal28 is successfully-tested
    • dependency libqca-qt5-2 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-native3.16.6 is successfully-tested
    • dependency libqscintilla2-qt5-15 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5printsupport5 is successfully-tested
    • dependency libqt5qml5 is successfully-tested
    • dependency libqt5quickwidgets5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5svg5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libqwt-qt5-6 is successfully-tested
    • dependency libsqlite3-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • python3-gdal (16, 15) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency python3 is successfully-tested
    • dependency python3-numpy is successfully-tested
    • dependency python3-numpy-abi9 is virtual
    • dependency python3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal29 is failed-testing
    • dependency libstdc++6 is successfully-tested
  • libqgis-3d3.16.6 (14, 14) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qt3d-assimpsceneimport-plugin is successfully-tested
    • dependency qt3d-defaultgeometryloader-plugin is successfully-tested
    • dependency qt3d-gltfsceneio-plugin is successfully-tested
    • dependency qt3d-scene2d-plugin is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal28 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqt53dcore5 is successfully-tested
    • dependency libqt53dextras5 is successfully-tested
    • dependency libqt53dinput5 is successfully-tested
    • dependency libqt53dlogic5 is successfully-tested
    • dependency libqt53drender5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libqgis-analysis3.16.6 (14, 14) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal28 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqt5concurrent5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libspatialindex6 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl1 is virtual
        • provider ocl-icd-libopencl1 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl-1.2-1 is virtual
        • provider ocl-icd-libopencl1 is successfully-tested
  • gdal-bin (13, 13) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency python3-gdal is dependency-failed-testing
    • dependency python3-numpy is successfully-tested
    • dependency python3-numpy-abi9 is virtual
    • dependency python3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal29 is failed-testing
    • dependency libstdc++6 is successfully-tested
  • libqgis-customwidgets (13, 13) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qttools5-dev-tools is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libqgis-server3.16.6 (13, 13) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libfcgi0ldbl is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libqgispython3.16.6 (13, 13) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libpython3.9 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • python3-qgis-common:all (12, 12) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency gdal-bin is dependency-failed-testing
    • dependency python3-gdal is dependency-failed-testing
    • dependency python3-matplotlib is successfully-tested
    • dependency libqgis-customwidgets is dependency-failed-testing
    • dependency python3 is successfully-tested
  • qgis-providers (12, 12) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-providers-common is successfully-tested
    • dependency libqca-qt5-2-plugins is successfully-tested
    • dependency libqt5sql5-sqlite is successfully-tested
    • dependency qt5-image-formats-plugins is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libexpat1 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal28 is successfully-tested
    • dependency libhdf5-103-1 is successfully-tested
    • dependency libnetcdf18 is successfully-tested
    • dependency libpq5 is successfully-tested
    • dependency libqca-qt5-2 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqscintilla2-qt5-15 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libspatialindex6 is successfully-tested
    • dependency libspatialite7 is successfully-tested
    • dependency libsqlite3-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency qtbase-abi-5-15-2 is virtual
      • provider libqt5core5a is successfully-tested
    • dependency dpkg is successfully-tested
  • python3-qgis (11, 11) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency python3-qgis-common is dependency-failed-testing
    • dependency qgis-providers is dependency-failed-testing
    • dependency libqgispython3.16.6 is dependency-failed-testing
    • dependency libsqlite3-mod-spatialite is successfully-tested
    • dependency python3-dateutil is successfully-tested
    • dependency python3-future is successfully-tested
    • dependency python3-httplib2 is successfully-tested
    • dependency python3-jinja2 is successfully-tested
    • dependency python3-lxml is successfully-tested
    • dependency python3-markupsafe is successfully-tested
    • dependency python3-owslib is successfully-tested
    • dependency python3-plotly is successfully-tested
    • dependency python3-psycopg2 is successfully-tested
    • dependency python3-pygments is successfully-tested
    • dependency python3-pyproj is successfully-tested
    • dependency python3-pyqt5 is successfully-tested
    • dependency python3-pyqt5.qsci is successfully-tested
    • dependency python3-pyqt5.qtsql is successfully-tested
    • dependency python3-pyqt5.qtsvg is successfully-tested
    • dependency python3-pyqt5.qtwebkit is successfully-tested
    • dependency python3-requests is successfully-tested
    • dependency python3-sip is successfully-tested
    • dependency python3-six is successfully-tested
    • dependency python3-tz is successfully-tested
    • dependency python3-yaml is successfully-tested
    • dependency python3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libpython3.9 is successfully-tested
    • dependency libqca-qt5-2 is successfully-tested
    • dependency libqgis-3d3.16.6 is dependency-failed-testing
    • dependency libqgis-analysis3.16.6 is dependency-failed-testing
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqscintilla2-qt5-15 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5svg5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency sip-py3api-12.7 is virtual
      • provider python3-sip is successfully-tested
  • qgis-server-bin (8, 8) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-common is successfully-tested
    • dependency python3-qgis is dependency-failed-testing
    • dependency qgis-providers is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libfcgi0ldbl is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • php-symfony-doctrine-messenger:all (6, 6) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-async-aws-core:all (5, 5) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-cache:all (7, 5) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-dependency-injection:all (8, 5) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • libsemanage2 (4, 4) (Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>)
    • dependency libsemanage-common is failed-testing
    • dependency libaudit1 is successfully-tested
    • dependency libbz2-1.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libselinux1 is successfully-tested
    • dependency libsepol2 is successfully-tested
  • php-symfony-console:all (4, 4) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php-common is successfully-tested
    • dependency php-mbstring is successfully-tested
      • provider php7.4-mbstring is successfully-tested
      • provider php8.0-mbstring is successfully-tested
    • dependency php-symfony-polyfill-php80 is successfully-tested
    • dependency php-symfony-service-contracts is failed-testing
    • dependency php-symfony-string is successfully-tested
  • php-symfony-mailer:all (9, 4) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-security-core:all (5, 4) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • libqgis-app3.16.6 (3, 3) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal28 is successfully-tested
    • dependency libgeos-c1v5 is successfully-tested
    • dependency libgsl25 is successfully-tested
    • dependency libproj19 is successfully-tested
    • dependency libqgis-3d3.16.6 is dependency-failed-testing
    • dependency libqgis-analysis3.16.6 is dependency-failed-testing
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqgis-native3.16.6 is successfully-tested
    • dependency libqscintilla2-qt5-15 is successfully-tested
    • dependency libqt53dcore5 is successfully-tested
    • dependency libqt53drender5 is successfully-tested
    • dependency libqt5concurrent5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5printsupport5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5svg5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libqwt-qt5-6 is successfully-tested
    • dependency libspatialite7 is successfully-tested
    • dependency libsqlite3-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl1 is virtual
        • provider ocl-icd-libopencl1 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl-1.2-1 is virtual
        • provider ocl-icd-libopencl1 is successfully-tested
  • libqgisgrass7-3.16.6 (3, 3) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • php-symfony-security-http:all (3, 3) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • libgdal-dev (2, 2) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libgdal29 is failed-testing
    • dependency libc6-dev is successfully-tested
    • dependency libarmadillo-dev is successfully-tested
    • dependency libcfitsio-dev is successfully-tested
    • dependency libcharls-dev is successfully-tested
    • dependency libcurl4-gnutls-dev is successfully-tested
      • alternative dependency libcurl-ssl-dev is virtual
        • provider libcurl4-gnutls-dev is successfully-tested
        • provider libcurl4-nss-dev is successfully-tested
        • provider libcurl4-openssl-dev is successfully-tested
    • dependency libdap-dev is successfully-tested
    • dependency libdeflate-dev is successfully-tested
    • dependency libexpat1-dev is successfully-tested
    • dependency libfreexl-dev is successfully-tested
    • dependency libfyba-dev is successfully-tested
    • dependency libgeos-dev is successfully-tested
    • dependency libgeotiff-dev is successfully-tested
    • dependency libgif-dev is successfully-tested
    • dependency libhdf4-alt-dev is successfully-tested
    • dependency libhdf5-dev is successfully-tested
    • dependency libheif-dev is successfully-tested
    • dependency libjpeg-dev is successfully-tested
      • provider libjpeg62-turbo-dev is successfully-tested
    • dependency libjson-c-dev is successfully-tested
    • dependency libkml-dev is successfully-tested
    • dependency libltdl-dev is successfully-tested
    • dependency liblzma-dev is successfully-tested
    • dependency default-libmysqlclient-dev is successfully-tested
    • dependency libnetcdf-dev is successfully-tested
    • dependency libogdi-dev is successfully-tested
    • dependency libopenjp2-7-dev is successfully-tested
    • dependency libpcre3-dev is successfully-tested
    • dependency libpng-dev is successfully-tested
    • dependency libpoppler-private-dev is successfully-tested
    • dependency libpq-dev is successfully-tested
    • dependency libproj-dev is successfully-tested
    • dependency libqhull-dev is successfully-tested
    • dependency libspatialite-dev is successfully-tested
    • dependency libsqlite3-dev is successfully-tested
    • dependency libtiff-dev is successfully-tested
    • dependency liburiparser-dev is successfully-tested
    • dependency libwebp-dev is successfully-tested
    • dependency libxerces-c-dev is successfully-tested
    • dependency libxml2-dev is successfully-tested
    • dependency libzstd-dev is successfully-tested
    • dependency unixodbc-dev is successfully-tested
  • php-async-aws-ses:all (2, 2) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php-common is successfully-tested
    • dependency php-json is successfully-tested
      • provider php7.4-json is successfully-tested
    • dependency php-async-aws-core is dependency-failed-testing
  • php-symfony-doctrine-bridge:all (2, 2) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php-common is successfully-tested
    • dependency php-doctrine-event-manager is successfully-tested
    • dependency php-doctrine-persistence is successfully-tested
    • dependency php-symfony-deprecation-contracts is successfully-tested
    • dependency php-mbstring is successfully-tested
      • provider php7.4-mbstring is successfully-tested
      • provider php8.0-mbstring is successfully-tested
    • dependency php-symfony-polyfill-php80 is successfully-tested
    • dependency php-symfony-service-contracts is failed-testing
  • php-symfony-framework-bundle:all (4, 2) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-security-guard:all (2, 2) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-async-aws-sqs:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php-common is successfully-tested
    • dependency php-xml is successfully-tested
      • provider php7.4-xml is successfully-tested
      • provider php8.0-xml is successfully-tested
    • dependency php-async-aws-core is dependency-failed-testing
  • php-symfony-amazon-mailer:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-contracts:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-expression-language:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-form:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-proxy-manager-bridge:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php-common is successfully-tested
    • dependency php-friendsofphp-proxy-manager-lts is virtual
      • provider php-proxy-manager is successfully-tested
    • dependency php-symfony-dependency-injection is dependency-failed-testing
  • php-symfony-security-bundle:all (1, 1) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • python3-semanage (1, 1) (Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>)
    • dependency python3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libsemanage2 is dependency-failed-testing
  • qgis (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency python3-qgis is dependency-failed-testing
    • dependency qgis-common is successfully-tested
    • dependency qgis-providers is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal28 is successfully-tested
    • dependency libgeos-c1v5 is successfully-tested
    • dependency libproj19 is successfully-tested
    • dependency libqgis-3d3.16.6 is dependency-failed-testing
    • dependency libqgis-analysis3.16.6 is dependency-failed-testing
    • dependency libqgis-app3.16.6 is dependency-failed-testing
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5keychain1 is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl1 is virtual
        • provider ocl-icd-libopencl1 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl-1.2-1 is virtual
        • provider ocl-icd-libopencl1 is successfully-tested
  • qgis-provider-grass (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqgisgrass7-3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server-dummy (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server-landingpage (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server-wcs (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server-wfs (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server-wfs3 (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server-wms (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server-wmts (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis-server-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • roundcube:all (1, 1) (Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>)
    • dependency roundcube-core is failed-testing
    • dependency dpkg is successfully-tested
  • composer:all [cruft] (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php-cli is successfully-tested
      • provider php7.4-cli is successfully-tested
      • provider php8.0-cli is successfully-tested
    • dependency php-common is successfully-tested
    • dependency php-composer-ca-bundle is successfully-tested
    • dependency php-composer-semver is successfully-tested
    • dependency php-composer-spdx-licenses is successfully-tested
    • dependency php-composer-xdebug-handler is successfully-tested
    • dependency php-json-schema is successfully-tested
    • dependency php-psr-log is successfully-tested
    • dependency jsonlint is successfully-tested
    • dependency php-symfony-console is dependency-failed-testing
    • dependency php-symfony-filesystem is successfully-tested
    • dependency php-symfony-finder is successfully-tested
    • dependency php-symfony-process is successfully-tested
    • dependency php-react-promise is successfully-tested
  • libgdal-perl (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency perl is successfully-tested
    • dependency perlapi-5.32.1 is virtual
      • provider perl-base is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgdal29 is failed-testing
  • libotb-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libqgis-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency grass-dev is successfully-tested
    • dependency libexiv2-dev is successfully-tested
    • dependency libexpat1-dev is successfully-tested
    • dependency libgdal-dev is dependency-failed-testing
    • dependency libgeos-dev is successfully-tested
    • dependency libgsl-dev is successfully-tested
    • dependency libpq-dev is successfully-tested
    • dependency libproj-dev is successfully-tested
    • dependency libqca-qt5-2-dev is successfully-tested
    • dependency libqgis-3d3.16.6 is dependency-failed-testing
    • dependency libqgis-analysis3.16.6 is dependency-failed-testing
    • dependency libqgis-app3.16.6 is dependency-failed-testing
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqgis-native3.16.6 is successfully-tested
    • dependency libqgis-server3.16.6 is dependency-failed-testing
    • dependency libqgisgrass7-3.16.6 is dependency-failed-testing
    • dependency libqgispython3.16.6 is dependency-failed-testing
    • dependency libqscintilla2-qt5-dev is successfully-tested
    • dependency libqt5svg5-dev is successfully-tested
    • dependency libqt5webkit5-dev is successfully-tested
    • dependency libqwt-qt5-dev is successfully-tested
    • dependency libsqlite3-dev is successfully-tested
    • dependency pyqt5-dev-tools is successfully-tested
    • dependency pyqt5.qsci-dev is successfully-tested
    • dependency python3-dev is successfully-tested
    • dependency python3-pyqt5 is successfully-tested
    • dependency python3-pyqt5.qsci is successfully-tested
    • dependency python3-pyqt5.qtsql is successfully-tested
    • dependency qgis-sip is successfully-tested
    • dependency qtbase5-dev is successfully-tested
    • dependency qtpositioning5-dev is successfully-tested
    • dependency qttools5-dev is successfully-tested
  • libsemanage-dev (0, 0) (Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>)
    • dependency libbz2-dev is successfully-tested
    • dependency libselinux1-dev is successfully-tested
    • dependency libsemanage2 is dependency-failed-testing
    • dependency libsepol-dev is successfully-tested
      • provider libsepol1-dev is successfully-tested
  • php-doctrine-bundle:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-doctrine-orm:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php-mysql is successfully-tested
      • alternative dependency php-pgsql is successfully-tested
        • provider php7.4-pgsql is successfully-tested
        • provider php8.0-pgsql is successfully-tested
      • alternative dependency php-sqlite3 is successfully-tested
        • provider php7.4-sqlite3 is successfully-tested
        • provider php8.0-sqlite3 is successfully-tested
      • alternative dependency php-sybase is successfully-tested
    • dependency php-cli is successfully-tested
      • provider php7.4-cli is successfully-tested
      • provider php8.0-cli is successfully-tested
    • dependency php-common is successfully-tested
    • dependency php-doctrine-annotations is successfully-tested
    • dependency php-doctrine-cache is successfully-tested
    • dependency php-doctrine-collections is successfully-tested
    • dependency php-doctrine-common is successfully-tested
    • dependency php-doctrine-dbal is successfully-tested
    • dependency php-doctrine-event-manager is successfully-tested
    • dependency php-doctrine-inflector is successfully-tested
    • dependency php-doctrine-instantiator is successfully-tested
    • dependency php-doctrine-lexer is successfully-tested
    • dependency php-doctrine-persistence is successfully-tested
    • dependency php-symfony-console is dependency-failed-testing
  • php-symfony-amazon-sqs-messenger:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-discord-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-esendex-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-firebase-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-free-mobile-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-google-chat-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-infobip-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-linked-in-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-mailjet-mailer:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-mattermost-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-mobyt-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-nexmo-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-ovh-cloud-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-rocket-chat-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-sendinblue-mailer:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-sendinblue-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-sinch-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-slack-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-smsapi-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-telegram-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-twilio-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-symfony-zulip-notifier:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • php-twig-cache-extra:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
  • python3-pywps:all (1, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency python3-dateutil is successfully-tested
    • dependency python3-gdal is dependency-failed-testing
    • dependency python3-humanize is successfully-tested
    • dependency python3-jinja2 is successfully-tested
    • dependency python3-jsonschema is successfully-tested
    • dependency python3-lxml is successfully-tested
    • dependency python3-owslib is successfully-tested
    • dependency python3-requests is successfully-tested
    • dependency python3-sqlalchemy is successfully-tested
    • dependency python3-werkzeug is successfully-tested
    • dependency python3 is successfully-tested
  • qgis-plugin-grass (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis is dependency-failed-testing
    • dependency qgis-plugin-grass-common is successfully-tested
    • dependency qgis-provider-grass is dependency-failed-testing
    • dependency grass-core is successfully-tested
    • dependency grass785 is virtual
      • provider grass-core is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal28 is successfully-tested
    • dependency libqgis-app3.16.6 is dependency-failed-testing
    • dependency libqgis-core3.16.6 is failed-testing
    • dependency libqgis-gui3.16.6 is dependency-failed-testing
    • dependency libqgisgrass7-3.16.6 is dependency-failed-testing
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5svg5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • qgis-server (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • redmine-plugin-pretend:all (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
    • dependency redmine is failed-testing
  • roundcube-plugins:all (0, 0) (Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>)
    • dependency roundcube-core is failed-testing
    • dependency dpkg is successfully-tested
  • ruby-semanage (0, 0) (Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>)
    • dependency ruby is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libsemanage2 is dependency-failed-testing
    • dependency libruby2.7 is successfully-tested
    • dependency ruby is successfully-tested
  • semanage-utils (0, 0) (Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>)
    • dependency libsepol1 is successfully-tested
    • dependency python3 is successfully-tested
    • dependency python3-selinux is successfully-tested
    • dependency python3-semanage is dependency-failed-testing
  • trove-api:all (0, 0) (Debian OpenStack <team+openstack@tracker.debian.org>)
    • dependency adduser is successfully-tested
    • dependency lsb-base is successfully-tested
    • dependency python3-openstackclient is successfully-tested
    • dependency q-text-as-data is virtual
      • provider python3-q-text-as-data is successfully-tested
    • dependency trove-common is failed-testing
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is successfully-tested
        • provider debconf is successfully-tested
  • trove-conductor:all (0, 0) (Debian OpenStack <team+openstack@tracker.debian.org>)
    • dependency adduser is successfully-tested
    • dependency lsb-base is successfully-tested
    • dependency trove-common is failed-testing
  • trove-guestagent:all (0, 0) (Debian OpenStack <team+openstack@tracker.debian.org>)
    • dependency adduser is successfully-tested
    • dependency lsb-base is successfully-tested
    • dependency trove-common is failed-testing
  • trove-taskmanager:all (0, 0) (Debian OpenStack <team+openstack@tracker.debian.org>)
    • dependency adduser is successfully-tested
    • dependency lsb-base is successfully-tested
    • dependency trove-common is failed-testing
  • vdr-plugin-markad (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency vdr-abi-2.4.1-debian is virtual
      • provider vdr is successfully-tested
    • dependency vdr-markad is failed-testing